Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024753
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 02. Master data managementminoralways2013-09-12 12:232013-12-30 12:33
ReporterjecharriView Statuspublic 
Assigned Tojecharri 
PriorityhighResolutionfixedFixed in Version3.0MP31
StatusclosedFix in branchFixed in SCM revisioncc6aa6bf2fc9
ProjectionnoneETAnoneTarget Version3.0MP31
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tojonalegriaesarte
Web browserGoogle Chrome
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024753: Difficult to find product in one porduct selector

DescriptionDifficult to find product in one porduct selector
Steps To Reproduce-Go to window "Product charactiristical"
-Create "no variant" characteristic
-Insert a value
-After that choose the value and you will see button "Add products".

Press in the button and verify that product selector has not got the column "characteristical description" so it is really difficult to identify products.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062966)
hgbot (developer)
2013-12-20 11:01

Repository: erp/devel/pi
Changeset: cc6aa6bf2fc99200283950dd28ba536949a1297b
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Fri Dec 20 11:02:21 2013 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/cc6aa6bf2fc99200283950dd28ba536949a1297b [^]

Fixes issue 24753: Difficult to find product in one porduct selector

---
M src-db/database/sourcedata/OBUISEL_SELECTOR_FIELD.xml
---
(0063037)
hudsonbot (developer)
2013-12-21 01:39

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/998ed2598cb6 [^]

Maturity status: Test
(0063118)
jonalegriaesarte (reporter)
2013-12-30 12:33

Tested and working fine

- Issue History
Date Modified Username Field Change
2013-09-12 12:23 jecharri New Issue
2013-09-12 12:23 jecharri Assigned To => dmiguelez
2013-09-12 12:23 jecharri Web browser => Google Chrome
2013-09-12 12:23 jecharri Modules => Core
2013-09-12 12:23 jecharri Triggers an Emergency Pack => No
2013-09-12 12:34 jecharri Web browser Google Chrome => Google Chrome
2013-09-12 12:34 jecharri Assigned To dmiguelez => jonalegriaesarte
2013-10-07 16:35 jonalegriaesarte Web browser Google Chrome => Google Chrome
2013-10-07 16:35 jonalegriaesarte Target Version 3.0MP29 => 3.0MP30
2013-11-11 16:43 jonalegriaesarte Web browser Google Chrome => Google Chrome
2013-11-11 16:43 jonalegriaesarte Target Version 3.0MP30 => 3.0MP31
2013-12-09 16:50 jonalegriaesarte Assigned To jonalegriaesarte => jecharri
2013-12-20 11:01 hgbot Checkin
2013-12-20 11:01 hgbot Note Added: 0062966
2013-12-20 11:01 hgbot Status new => resolved
2013-12-20 11:01 hgbot Resolution open => fixed
2013-12-20 11:01 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/cc6aa6bf2fc99200283950dd28ba536949a1297b [^]
2013-12-21 01:39 hudsonbot Checkin
2013-12-21 01:39 hudsonbot Note Added: 0063037
2013-12-30 12:33 jonalegriaesarte Review Assigned To => jonalegriaesarte
2013-12-30 12:33 jonalegriaesarte Note Added: 0063118
2013-12-30 12:33 jonalegriaesarte Status resolved => closed
2013-12-30 12:33 jonalegriaesarte Fixed in Version => 3.0MP31


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker